-- Verify gaia:pay_2016_07_05_add_installment_table on mysql

BEGIN;

    SELECT * FROM `pay_bank` LIMIT 1;
    SELECT * FROM `pay_borrower_bind` LIMIT 1;
    SELECT * FROM `pay_borrower` LIMIT 1;
    SELECT * FROM `pay_relative` LIMIT 1;
    SELECT * FROM `pay_image` LIMIT 1;
    SELECT * FROM `pay_installment` LIMIT 1;


ROLLBACK;
